Subject: Re: Please contact the customer - Refund Not Received #Ref 20241227003225161
From: Hailey Samuel <[email-masked]>
To: "Designer Living Inc." <[email-masked]>
Date: Fri, 27 Dec 2024 21:00:18 +0000

I’ve checked every where if they set it by the street someone could have stole

It I know it’s not y’all fault I appreciate you replying to me

On Fri, Dec 27, 2024 at 1:04 PM [email-masked] <[email-masked]> wrote:

You have a message from Designer Living Inc. - Walmart.com

Sales Order Id:  200012604368394

Item:   Comfort Spaces Queen Sheet Set, Flannel Bed Sheets Queen, 100% Cotton Bed Sheets Set with Deep Pocket, 4-Piece, Bed Size: Queen, Actual Color: Novalty Blue Polar Bears

Hello Hailey / Walmart-

Thank you for your email.  Upon checking with FedEx, your order#:200012604368394 / Purchase order #: 108934237989248 with the tracking#: 770547297360 has been delivered on 03/30/2023.  We ask that you first check with other family members, neighbors and around the outside of your home to ensure the package was not misplaced.

Sincerely,

Jerson

Designer Living Customer Service

[email-masked]

===============================================================================

Dear Designer Living Inc.,

** THIS IS AN ESCALATION **

This is Walmart Customer Care, contacting you on behalf of the customer for the order below.

Customer Name: Hailey Samuel

Customer Order Number: 200012604368394

Purchase Order No: 108934237989248

Reason for Contact:  Refund Not Received

Item name/number:   Comfort Spaces Queen Sheet Set, Flannel Bed Sheets Queen, 100% Cotton Bed Sheets Set with Deep Pocket, 4-Piece, Bed Size: Queen, Actual Color: Novalty Blue Polar Bears/1396024506

Agent message:   Hi, Seller! Our customer, Hailey Samuel reached to us because the items were tagged delivered even though she hasn t received it yet. Customer wants a Refund. Kindly assist our customer on this and hoping for your immediate response. Thank you and have a good day!

What you need to do now:

1. Reply to this message to contact the customer, and do so within 48 hours, per the guidelines outlined in the Marketplace Seller Customer Care Requirements.

2. If there has been no reply to this communication within 48 hours, Walmart may proactively refund the customer.

Thank you,
Your Walmart Customer Care Team

Walmart Customer Service Team